body {
  scroll-behavior: smooth !important;
}
html {
  scroll-behavior: smooth !important;
}
:root {
  --primary-color: #05ff9f;
  --hover-color: #05ff9f;
  --hover-second-color: #252531;
  --white-color: #fff;
  --black-color: #111;
  --theme-color: 242, 169, 62;
  --theme-color2: 240, 112, 84;
  --light-theme-color: 255, 240, 227;
  --white: 255, 255, 255;
  --black: 0, 0, 0;
  --dark-text: 61, 61, 61;
  --content-color: 116, 116, 116;
  --box-bg: 249, 249, 249;
  --auth-bg: 240, 242, 241;
  --success-color: 39, 125, 42;
  --error-color: 245, 58, 58;
  --accent-color: 58, 109, 229;
  --rate-color: 255, 185, 49;
  --secondary-color: 250, 177, 69;
  --dashed-line: 232, 232, 232;
}
li {
  list-style: none;
}
section {
  padding-top: calc(-25px + 50 * (100vw - 320px) / 1600);
}
.add-btn {
  margin-top: 25px;
  margin-bottom: 15px;
}
.add-btn a {
  width: 100%;
  background-color: transparent;
  color: #222;
  padding: 15px 25px;
  border: 1px solid #05ff9f;
  border-radius: 109px;
}
.add-btn a:hover {
  background-color: #05ff9f;
  color: #ffffff;
  border: 1px solid transparent;
}

.main-header-services {
  position: relative;
}
.main-header-services h2 {
  font-size: 22px;
  font-weight: bold;
  line-height: 35px;
  color: #646464;
}
.main-header-services h2 span {
  color: #05ff9f;
}
.Area-container {
  position: relative;
}
.plus-form form label {
  display: block;
  font-size: 18px;
  font-weight: 600;
  color: #646464;
}
.plus-form form .area-input {
  width: 100%;
  padding: 10px 30px;
  border-radius: 12px;
  background-color: #eaedf4;
}
.plus-form form .form-input {
  width: 100%;
  padding: 10px 20px;
  border-radius: 12px;
  background-color: #eaedf4;
}
.plus-form form .form-input-phone {
  width: 100% !important;
  padding: 10px 20px;
  border-radius: 12px;
  background-color: #eaedf4;
}
.plus-form form textarea {
  width: 100%;
  border-radius: 12px;
  padding: 10px 30px;
  background-color: #eaedf4;
  resize: none;
}
.plus-form form textarea:focus {
  outline: none;
}
.plus-form form .area-input:focus {
  outline: none;
}
.plus-form form .form-input:focus {
  outline: none;
}
.plus-form form .form-input-phone:focus {
  outline: none;
}
.plus-form form .fa-location-dot {
  color: var(--primary-color) !important;
  position: absolute;
  top: 67%;
  left: 9px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  color: rgba(var(--theme-color2), 1);
  font-size: calc(20px + 2 * (100vw - 320px) / 1600);
}
.plus-form form .change-location {
  color: #0a00d5 !important;
  position: absolute;
  top: 67%;
  right: 9px;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  color: rgba(var(--theme-color2), 1);
  font-size: calc(12px + 2 * (100vw - 320px) / 1600);
}
.location-modal .modal-body .current-location .current-address h5 {
  font-size: calc(14px + 2 * (100vw - 320px) / 1600);
  font-weight: 600;
  line-height: 1;
  color: #05ff9f;
}
.location-modal .modal-body .current-location .current-address .focus {
  color: #05ff9f;
}
.iti {
  display: block !important;
}
.btn-submit button {
  width: 100%;
  border: none;
  outline: none;
  background-color: transparent;
  border: 1px solid #05ff9f;
  padding: 10px 35px;
  border-radius: 12px;
  font-size: 18px;
  font-weight: 600;
  color: #05ff9f;
}
.btn-submit button:hover {
  background-color: #05ff9f;
  color: #ffffff;
}

/*Home Page New*/
.special-header {
  color: var(--primary-color);
}
.home-wrapper h2 {
  font-size: 40px;
}
.home-wrapper {
  background-image: url(../images/BgSlider.jpg);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  z-index: 1;
  position: relative;
  height: 100vh;
  /* padding: 0;
    margin: 0; */
   padding: calc(95px + 85*(100vw - 320px) / 1600) 0 calc(60px + 40*(100vw - 320px) / 1600) !important;
  /* height: 100vh; */
}
@media (max-width:991px) {
  .home-wrapper{
    height: 100%;
  }
}
.home-wrapper .search-section{
  /*width: 100%;*/
    margin: auto;
}
.sub-category-menu {
  margin-top: 10px;
}
.resize-border {
  border: 3px solid #222222;
  padding: 15px 5px !important;
  border-radius: 8px;
}
.auth-form .form-input .form-control.search::-webkit-input-placeholder {
  color: white;
}
.auth-form .form-input .form-control.search::-moz-placeholder {
  color: white;
}
.auth-form .form-input .form-control.search:-ms-input-placeholder {
  color: white;
}
.auth-form .form-input .form-control.search::-ms-input-placeholder {
  color: white;
}
.auth-form .form-input .form-control.search::placeholder {
  color: white;
}
.content-logo .sub-category-img img {
  width: 155px;
  height: 110px;
}
.content-menu {
  position: relative;
}
.offer-label {
  padding: 10px 25px;
}
.offer-label .offer-contetnt {
  width: 100% !important;
}
.content-menu h2 {
  color: var(--primary-color);
  margin-bottom: 10px;
  font-size: 35px;
}

.resize-border-top {
  border: 3px solid var(--primary-color);
  border-radius: 8px;
}
.sub-category-img-top img {
  border-radius: 8px;
  height: 140px;
}
.top-btn button {
  width: 100%;
  outline: none;
  border: none;
  background-color: var(--primary-color);
  padding: 10px 15px;
  border-radius: 12px;
}
.top-btn button:hover {
  opacity: 0.9;
}
.main-categories-bg {
  background: url(../images/Feed\ Your\ EMployee.jpg);
  background-position: center top;
  background-size: cover;
  height: 200px;
  border-radius: 8px;
  position: relative;
}
.main-categories-bg .category-bar {
  background-color: var(--primary-color);
  /* width: 100%; */
  position: absolute;
  bottom: 20px;
  width: 100%;
}
.main-categories-bg .category-bar h3 {
  padding: 10px;
  color: #222222;
  font-size: 24px;
}
.main-categories {
  padding: 0;
  position: relative;
  top: -200px;
  z-index: 10;
}
@media (max-width: 779px) {
  .main-categories {
    top: 0;
  }
  .main-categories-bg {
    margin: 15px 0;
  }
}

/*Categories*/
.browse-cat .categories {
  text-align: center;
  display: block;
}

.browse-cat .categories .icon {
  margin: 0 auto;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  width: 125px;
  height: 125px;
  background-color: var(--primary-color);
}
.browse-cat .categories .icon2 {
  width: 100%;
  height: 100%;
}
.browse-cat .categories .icon i {
  font-size: 45px;
}
.browse-cat .categories .icon img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  border-radius: 50%;
}
.browse-cat .categories .cat-name {
  padding: 5px 0;
  display: block;
  font-size: 16px;
  color: #222222;
}
.browse-cat-2 .categories .icon {
  position: relative;
}
.browse-cat-2 .categories .icon img {
  border-radius: 0;
}
.browse-cat-2 .categories .icon .product-addbtn {
  position: absolute;
  bottom: 10px;
  right: 10px;
}
.browse-cat-2 .categories .icon .product-addbtn span i {
  font-size: 12px;
}
.cuisine-title {
  display: flex;
  justify-content: space-between;
  align-items: baseline;
  flex-wrap: wrap;
  font-size: 25px;
}
.fs-14 {
  font-size: 14px;
}
.fs-14 a {
  color: var(--primary-color);
  text-decoration: none;
  transition: 0.5s;
}
.section-header-left {
  margin: 0;
  text-align: left;
  max-width: 100%;
  padding-bottom: 20px;
}
.swiper-button-next {
  right: 10px;
}
.browse-cat .swiper-button-next,
.browse-cat .swiper-button-prev {
  box-shadow: 0 2px 14px 0px rgba(0, 0, 0, 0.1);
  width: 35px;
  height: 35px;
  background: #fff;
  border-radius: 50%;
  top: 52%;
  transform: translate(0%, -48%);
}
.browse-cat .swiper-button-disabled {
  display: none;
}
.browse-cat .swiper-button-prev {
  left: 10px;
}
.browse-cat .swiper-button-next:after,
.browse-cat .swiper-button-prev:after {
  font-size: 14px;
  font-weight: 900;
  color: var(--primary-color);
}
.fa-map-marker-alt {
  color: #222222;
}

/*Explore*/
.title-explore {
  font-size: 30px;
}
.ex-collection-box {
  position: relative;
  overflow: hidden;
  cursor: pointer;
}
.mb-xl-20 {
  margin-bottom: 20px;
}
.full-width {
  width: 100%;
}
.ex-overlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
}
.padding-15 {
  padding: 15px;
}
.ex-collection .category-type a {
  position: absolute;
  bottom: 0;
  margin-bottom: 15px;
}
.category-btn {
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  user-select: none;
  background-color: #ffffff94;
  border: 1px solid transparent;
  padding: 8px 16px;
  font-size: 16px;
  line-height: 1.595;
  border-radius: 0.25rem;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  color: #000;
  font-weight: 600;
}
.category-btn:hover,
.category-btn:focus {
  border-color: var(--primary-color);
  background: var(--primary-color);
  color: white;
}
.ex-collection-box:hover img {
  transform: scale(1.1);
  transition: 0.5s;
}
.large-product-box {
  position: absolute;
  top: 0;
  height: 100%;
  bottom: 0;
  overflow: hidden;
  padding-bottom: 20px;
}
.p-relative {
  position: relative;
}
.large-product-box img {
  height: 100%;
  object-position: center;
  object-fit: cover;
}
.large-product-box .category-type a {
  left: 15px;
  width: auto;
  right: 15px;
  margin-bottom: 35px;
}
.product-box-3,
.product-box {
  position: relative;
  border-radius: 4px;
  background: #fff;
  box-shadow: 0 0 0 1px rgba(67, 41, 163, 0.08),
    0 1px 5px 0 rgba(67, 41, 163, 0.08);
}
.ex-btn-first {
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  user-select: none;
  background-color: transparent;
  border: 1px solid transparent;
  padding: 6px 16px 5px;
  font-size: 13px;
  line-height: 1.595;
  border-radius: 0.25rem;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.white-btn {
  border-color: rgba(67, 41, 163, 0.2);
  background: #fff;
  color: #222222;
}
.white-btn:hover,
.white-btn:focus {
  border-color: var(--primary-color);
}
.product-box-3 .product-img,
.product-box .product-img {
  position: relative;
}
.product-box .product-img .product-tags .custom-tag,
.product-box .product-img .product-tags {
  display: flex;
  align-items: center;
  justify-content: start;
}
.padding-10 {
  padding: 10px;
}
.product-box .product-img .product-tags > span:first-child {
  position: absolute;
  top: 10px;
  right: 10px;
}
span.circle-tag {
  height: 36px;
  width: 36px;
  background: #fff;
  border-radius: 50%;
  font-size: 16px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
span.square-tag > img,
span.rectangle-tag > img,
span.circle-tag > img {
  padding: 8px;
}
.product-box .product-img .product-tags .custom-tag,
.product-box .product-img .product-tags {
  display: flex;
  align-items: center;
  justify-content: start;
}
span.rectangle-tag {
  height: 30px;
  width: auto;
  border-radius: 3px;
  font-size: 12px;
  margin-right: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  letter-spacing: 2px;
  padding: 0 8px;
}
.text-custom-white {
  color: #ffffff;
}
.bg-gradient-red {
  background-image: linear-gradient(to right, #f20000, #a20000);
}
.product-box-3 .product-caption,
.product-box .product-caption {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  padding: 10px;
  width: 100%;
}
.product-box .product-caption .title-box {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 5px;
}
.product-box .product-caption .product-title {
  margin-bottom: 0px;
  font-size: 14px;
  color: #222222;
}
.text-light-black {
  color: #222222;
}
.bg-yellow {
  background-color: #ffc000;
}
.product-box .product-caption p {
  font-size: 12px;
}
.product-box .product-caption .product-details {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}
.product-box .product-caption .product-details span {
  display: block;
  line-height: normal;
  font-size: 14px;
}
.text-light-white {
  color: #6b6b83;
}
.text-yellow {
  color: #fcb71b;
}
span.type-tag {
  padding: 3px 15px;
  position: absolute;
  bottom: 0;
  border-radius: 5px 5px 0px 0px;
  cursor: pointer;
}
.bg-gradient-green {
  background-image: linear-gradient(to bottom, #499a14, #476d2d);
}
.bg-gradient-orange {
  background-image: linear-gradient(to bottom, #c55a11, #ed7d31);
}
.bg-red {
  background-color: #ff0000;
}
.bg-green {
  background-color: #4aa110;
}
.mb-xl-20 {
  margin-bottom: 20px;
}
.banner-adv2 {
  position: relative;
  height: 100px;
  background: #fff;
  width: 100%;
  overflow: hidden;
}
.banner-adv2 > img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.banner-adv2 .text {
  text-align: center;
  position: absolute;
  top: 50%;
  left: 15px;
  right: 15px;
  transform: translateY(-50%);
  font-size: 18px;
  font-weight: 500;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: space-evenly;
}
.btn-second {
  display: inline-block;
  text-align: center;
  vertical-align: middle;
  user-select: none;
  background-color: transparent;
  border: 1px solid transparent;
  padding: 9px 15px 8px;
  font-size: 14px;
  line-height: 1.51741;
  border-radius: 4px;
  transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out,
    border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
  vertical-align: middle;
  white-space: nowrap;
  font-weight: 500;
  position: relative;
}
.btn-submit {
  color: #222222;
  background: var(--primary-color);
  border-color: var(--primary-color);
  font-size: 18px;
}
.btn-submit:hover {
  opacity: 0.9;
}
.banner-adv2 .close-banner {
  display: none;
}
.banner-adv2 .close-banner {
  cursor: pointer;
  position: absolute;
  right: 35px;
  top: 50%;
  transform: translateY(-50%);
  width: 40px;
  height: 40px;
  display: block;
  z-index: 9;
  color: #fff;
}
.banner-adv2 .text .btn-submit {
  margin: 0 25px;
}

/*Login*/
.inner-wrapper {
  height: inherit;
  position: relative;
  overflow: hidden;
}
.no-padding {
  padding: 0;
}
header {
  position: relative;
  width: 100%;
  z-index: 20;
}
.header-resize {
  position: absolute;
  width: 100%;
  /* padding-top: calc(10px + 20*(100vw - 320px) / 1600); */
  z-index: 20;
}
.section-2,
.main-banner {
  height: 100vh;
}
.main-banner .main-img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.main-padding {
  padding: 64px 100px;
}
.user-page .login-sec {
  /* position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  transform: translate(0px, -50%); */
}
.user-page .login-sec .login-box {
  max-width: 420px;
  width: auto;
  margin: 0 auto;
  margin-top: 0px;
  box-shadow: 0 0 0 1px rgba(67, 41, 163, 0.08),
    0 1px 5px 0 rgba(67, 41, 163, 0.08);
  border-radius: 3px;
  background: #fff;
  padding: 30px;
}
.fw-600 {
  font-weight: 600;
}
.login-box form h4 {
  font-size: 24px;
}
.corporate {
  font-size: 14px;
  line-height: 1.8;
  margin-bottom: 10px;
}
.corporate a {
  color: #ff0018;
}
label {
  line-height: normal;
}
.form-control-submit {
  border: 1px solid #8f8fa1;
  border-radius: 4px;
  padding: 10px 16px;
  height: 100%;
}
.user-page .login-sec .login-box .form-group .field-icon {
  float: right;
  margin-left: -25px;
  margin-top: -28px;
  position: relative;
  z-index: 2;
  right: 18px;
  cursor: pointer;
}
.user-page .login-sec .login-box .checkbox-reset {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
label.custom-checkbox {
  display: block;
  position: relative;
  padding-left: 25px;
  margin-bottom: 10px;
  cursor: pointer;
  user-select: none;
  line-height: normal;
  font-size: 14px;
}
label.custom-checkbox input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}
label.custom-checkbox .checkmark {
  position: absolute;
  top: 0;
  left: 0;
  border: 1px solid #d4d4db;
  width: 20px;
  height: 20px;
  background-color: #fff;
  border-radius: 4px;
}
label.custom-checkbox input:checked ~ .checkmark:after {
  display: block;
}
label.custom-checkbox .checkmark:after {
  left: 6px;
  top: 2px;
  width: 5px;
  height: 9px;
  border: solid #fff;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}
.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}
label.custom-checkbox:hover input ~ .checkmark {
  background-color: #fff;
  border: 1px solid var(--primary-color);
}
label.custom-checkbox input:checked ~ .checkmark {
  background-color: var(--primary-color);
  border: 1px solid var(--primary-color);
}
.reset {
  color: #ff0018;
  font-size: 14px;
}
.btn-login-hover:hover {
  opacity: 0.7;
}
.btn-facebook {
  color: #fff;
  background: #3b5998;
  border-color: #3b5998;
}
.btn-second img {
  float: left;
  left: -8px;
  position: relative;
  width: 22px;
  height: 22px;
}
.btn-google {
  color: #fff;
  background: #4285f4;
  border-color: #4285f4;
}
.create-btn {
  color: var(--primary-color);
  font-size: 14px;
  text-decoration: underline;
}
/*restaurant*/
.main-sec {
  height: 60px;
  clear: both;
  width: 100%;
}
.page-banner {
  height: 270px;
}
.page-banner img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}
.overlay-2 {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  width: 100%;
}
.page-banner > .overlay-2 > .container > .row {
  padding-top: 10px;
}
.back-btn button {
  box-shadow: 0 2px 14px 0px rgba(0, 0, 0, 0.1);
  width: 36px;
  height: 36px;
  background: #fff;
  font-size: 16px;
  font-weight: 900;
  border-radius: 50%;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
}
.tag-share {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
span.share-tag {
  height: 36px;
  width: 36px;
  background: #fff;
  border-radius: 50%;
  font-size: 16px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}
.u-line {
  border-bottom: 1px solid rgba(67, 41, 163, 0.2);
}
.padding-tb-10 {
  padding: 10px 0;
}
.heading .title {
  margin-bottom: 5px;
}
.no-margin {
  margin: 0;
}
.title {
  display: flex;
  justify-content: space-between;
  align-items: baseline;
  flex-wrap: wrap;
}
.fw-700 {
  font-weight: 900;
}
.heading .sub-title span {
  margin-left: 20px;
}
.text-success {
  color: #13aa37;
}
.heading .head-rating,
.heading .head-rating .product-review {
  display: flex;
  align-items: center;
}
.text-dark-white {
  color: #00000059;
}
.fs-16 {
  font-size: 16px;
}
.heading .head-rating .rating span.rate-data {
  margin-left: 5px;
  vertical-align: middle;
  position: relative;
  top: -1px;
}
.fs-12 {
  font-size: 12px;
}
.heading .head-rating .product-review {
  margin-left: 35px;
}
.restaurent-details-mob {
  display: none;
  text-align: center;
}
.heading .head-rating .product-review h6 {
  margin-right: 25px;
}
.heading .head-rating .product-review h6 span {
  font-weight: 400;
}
.restaurent-logo {
    position: absolute;
    top: 15%;
    left: 15px;
    box-shadow: 0 0 0 1px rgba(67, 41, 163, 0.08), 0 1px 5px 0 rgba(67, 41, 163, 0.08);
    background: #fff;
    width: 80px;
}
.restaurent-tabs .restaurent-menu {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.nav-new {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}
.restaurent-tabs .nav-pills .nav-link {
  margin-right: 15px;
  margin-bottom: 0;
  padding: 10px 0;
  border-bottom: 3px solid transparent;
  border-radius: 0;
}
.restaurent-tabs .nav-pills .nav-link.active {
  border-bottom: 3px solid var(--primary-color);
  color: #000;
  opacity: 1;
  background-color: transparent;
}
.restaurent-tabs .restaurent-menu .add-wishlist img {
  width: 20px;
  cursor: pointer;
}
.bg-light-theme {
  background-color: #fbfbfc;
}
.sidebar-card.card {
  margin: 4px;
}
.sidebar-card .offer-content {
  text-align: center;
  background-repeat: no-repeat;
  width: 100%;
  padding: 20px 10px 10px;
  position: relative;
  min-height: 100%;
  background: linear-gradient(0deg, #6a1d89a8, #6a1d89a8),
    url(../images/offer.jpg);
  background-size: cover;
}
.sidebar-card .offer-content h2 {
  text-transform: uppercase;
  font-size: 50px;
}
.text-custom-white {
  color: #ffffff;
}
.fw-700 {
  font-weight: 900;
}
.sidebar-card .offer-content h2 small {
  display: block;
  font-size: 30px;
  text-transform: lowercase;
}
.restaurent-meals .restaurent-meal-head > .card {
  padding: 0;
  margin-bottom: 25px;
  border: none;
  background: transparent;
}
.restaurent-meals .restaurent-meal-head > .card > .card-header {
  border: none;
  padding: 0.75rem 0 0;
  background: transparent;
}
.section-header-left {
  margin: 0;
  text-align: left;
  max-width: 100%;
  padding-bottom: 20px;
}
.section-header-style-2 .header-title,
.section-header-left .header-title,
.section-header-right .header-title,
.section-header .header-title {
  margin-bottom: 0;
  font-size: 30px;
}
.restaurent-meals
  .restaurent-meal-head
  > .card
  > .card-header
  > .section-header-left
  > h3
  > .card-link {
  display: flex;
  align-items: center;
  align-self: center;
  justify-content: space-between;
  font-size: 25px;
  cursor: pointer;
}
.restaurent-meals
  .restaurent-meal-head
  > .card
  > .card-header
  > .section-header-left
  > h3
  > .card-link:after {
  content: "\f077";
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
}
.video-box,
.testimonial-wrapper .testimonial-box {
  position: relative;
  box-shadow: 0 0 0 1px rgba(67, 41, 163, 0.08),
    0 1px 5px 0 rgba(67, 41, 163, 0.08);
  border-radius: 3px;
  cursor: pointer;
}
.video_wrapper {
  width: 100%;
  margin: 0 auto;
  position: relative;
  background-color: #000;
  height: 250px;
}
.video-box iframe {
  width: 100%;
  border: none;
  height: 250px;
}
.videoIframe {
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: transparent;
  border: none;
}
.videoPoster {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  background-image: url(../images/video-banner.jpg);
  background-size: cover;
  border: none;
  background-position: center;
  overflow: hidden;
  opacity: 1;
  transition: opacity 100ms, height 0s;
  transition-delay: 0s, 0s;
}
.videoPoster .video-inner {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-align: center;
}
.videoPoster .video-inner i {
  font-size: 70px;
  color: #fff;
}
.discount-box {
  margin-top: -6px;
}
.padding-tb-10 {
  padding: 10px 0;
}
.main-box {
  box-shadow: 0 0 0 1px rgba(67, 41, 163, 0.08),
    0 1px 5px 0 rgba(67, 41, 163, 0.08);
  border-radius: 3px;
  background: #fff;
}
.discount-box .discount-price .right-side,
.discount-box .discount-price {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.padding-10 {
  padding: 10px;
}
.discount-box .discount-price .right-side,
.discount-box .discount-price .left-side {
  max-width: 50%;
  flex-basis: 50%;
}
.discount-box .discount-price .right-side,
.discount-box .discount-price .left-side {
  max-width: 50%;
  flex-basis: 50%;
}
.discount-box .discount-price .right-side .dis-text {
  margin-right: 25px;
}
.bg-light-green {
  background-color: #ff0018;
}
.video_wrapper:hover .video-inner i {
  color: var(--primary-color);
  transition: 0.5s;
}
.videoPoster:hover {
  cursor: pointer;
}
.videoWrapperActive .videoPoster {
  opacity: 0;
  height: 0;
  transition-delay: 0s, 800ms;
}
.sidebar .cart-detail-box {
  width: 100%;
  background: #fff;
  position: relative;
  box-shadow: 0 0 0 1px rgba(67, 41, 163, 0.08),
    0 1px 5px 0 rgba(67, 41, 163, 0.08);
  border-radius: 3px;
  cursor: pointer;
}
.sidebar .cart-detail-box > .card {
  border: none;
}
.sidebar .cart-detail-box > .card .card-header,
.sidebar .cart-detail-box > .card .card-footer {
  background: #fff;
}
.sidebar .cart-detail-box > .card .card-body {
  height: 350px;
  overflow-y: auto;
}
.sidebar .cart-detail-box > .card > .modify-order > .total-amount,
.sidebar .cart-detail-box > .card .card-body .item-total .total-price,
.sidebar .cart-detail-box > .card .card-body .cat-product-box .cat-product {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  padding: 15px;
  border-bottom: 1px solid #ccc;
}
.sidebar
  .cart-detail-box
  > .card
  .card-body
  .cat-product-box
  .cat-product
  .cat-name {
  font-size: 10px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.sidebar
  .cart-detail-box
  > .card
  .card-body
  .cat-product-box
  .cat-product
  .cat-name
  a
  p {
  margin-bottom: 0px;
}
.sidebar
  .cart-detail-box
  > .card
  .card-body
  .cat-product-box
  .cat-product
  .cat-name
  a
  p
  span {
  margin-right: 10px;
}
.fa-trash-alt:hover {
  color: red;
  transition: 0.3s;
}
.section-padding {
  padding: 40px 0;
}
.restaurent-about .about-restaurent {
  margin-top: 10px;
}
.restaurent-about .about-restaurent li {
  margin-bottom: 10px;
  position: relative;
  display: block;
}
.restaurent-about .about-restaurent li i {
  position: absolute;
  left: 0;
  top: 5px;
  font-size: 16px;
}
.restaurent-about .about-restaurent li span {
  position: relative;
  left: 30px;
}
.social-media {
  display: flex;
  align-items: center;
}
.social-media li {
  width: 20%;
  border: 1px solid #ccc;
  border-radius: 0;
  border-right: 0;
}
.social-media li a {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 15px 0;
  text-decoration: none;
}
.social-media li:last-child {
  border: 1px solid #ccc;
}
.social-media li i {
  color: var(--primary-color);
}
.social-media li:hover {
  background-color: var(--primary-color);
}
.social-media li:hover i {
  color: white;
}
.restaurent-schdule .card,
.restaurent-schdule .card .card-header {
  border: none;
  border-radius: 0;
}
.restaurent-schdule .card,
.restaurent-schdule .card .card-header {
  border: none;
  border-radius: 0;
}
.text-light-white {
  color: #6b6b83;
}
.restaurent-schdule .card .card-body {
  padding: 20px 20px 10px 20px;
}
.restaurent-schdule .card .card-body .schedule-box {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 10px;
}
.restaurent-schdule .card .card-body .schedule-box {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 10px;
}
.restaurent-schdule .card .card-footer {
  background: #fff;
}
.map-gallery-sec .map-pr-0 {
  padding-right: 0;
}
.map-gallery-sec .main-box #locmap {
  width: 100%;
  height: 100%;
  position: relative;
  display: block;
  z-index: 0;
  pointer-events: none;
  border: none;
}
.padding-10 {
  padding: 10px;
}
.map-gallery-sec .gallery-box .gallery-img {
  display: flex;
  overflow: hidden;
  flex-wrap: wrap;
  margin: -5px;
}
.map-gallery-sec .gallery-box .gallery-img li {
  flex: 0 0 33.33%;
  max-width: 33.33%;
  padding: 5px;
}
.restaurent-review ul {
  display: flex;
  margin: 0 -15px 20px;
}
.restaurent-review ul li {
  padding: 0 15px;
  max-width: 110px;
}
.fw-400 {
  font-weight: 400;
}
.review-box {
  padding: 20px 0;
}
.review-box .ratings,
.review-box .review-user {
  margin-bottom: 10px;
}
.review-box .review-user {
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
}
.review-box .review-user .review-user-img {
  display: flex;
  align-items: center;
}
.review-box .review-user .review-user-img img {
  margin-right: 12px;
}
.review-box .review-user .review-user-img .reviewer-name p {
  margin-bottom: 5px;
  line-height: normal;
}
.review-box .review-user .review-user-img .reviewer-name p small {
  margin-left: 10px;
}
.review-box .review-user .review-user-img .reviewer-name span {
  font-size: 11px;
  vertical-align: text-bottom;
  margin-left: 3px;
}
.review-box .food-order {
  margin-bottom: 5px;
  display: block;
}
.review-box .food {
  display: flex;
  flex-wrap: wrap;
  margin: auto 0;
}
.review-box .food li {
  max-width: 100%;
  padding: 0;
}
.review-box .food li button.add-pro {
  cursor: pointer;
  margin-right: 10px;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.05);
  text-transform: capitalize;
  padding: 3px 15px;
  border: 1px solid #ccc;
  border-radius: 3px;
  position: relative;
  padding-right: 35px;
  font-weight: 500;
  margin-bottom: 10px;
}
.review-box .food li button.add-pro span.close {
  position: absolute;
  right: 10px;
  font-weight: 700;
  font-size: 22px;
  top: 50%;
  transform: translate(0px, -50%);
  text-align: right;
  padding: 0;
  color: #fff;
  font-weight: bold;
  opacity: 1;
}
#scrollstyle-4::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
  background-color: #f5f5f5;
}
#scrollstyle-4::-webkit-scrollbar {
  width: 6px;
  background-color: #f5f5f5;
}
#scrollstyle-4::-webkit-scrollbar-thumb {
  background-color: var(--primary-color);
}
.swiper-slide .testimonial-wrapper,
.swiper-slide .product-box-3,
.swiper-slide .product-box {
  margin: 4px;
}
.product-box-3,
.product-box {
  position: relative;
  border-radius: 4px;
  background: #fff;
  box-shadow: 0 0 0 1px rgba(67, 41, 163, 0.08),
    0 1px 5px 0 rgba(67, 41, 163, 0.08);
}
.product-box-3 .product-img,
.product-box .product-img {
  position: relative;
}
.product-box-3 .product-caption,
.product-box .product-caption {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  padding: 10px;
  width: 100%;
}
.product-box .product-caption .title-box {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 5px;
}
.product-box .product-caption .product-title {
  margin-bottom: 0px;
  font-size: 14px;
}
.product-box .product-caption .product-details {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: space-between;
}
.product-box .product-caption .product-details span {
  display: block;
  line-height: normal;
}
.product-box .product-footer-2 {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: #fbfbfc;
  padding: 12px 10px;
}
.product-box-3 .product-img,
.product-box .product-img {
  position: relative;
}
.product-box-3:hover,
.product-box:hover {
  box-shadow: 0 0 0 1px rgba(5, 255, 159, 0.17),
    0 1px 5px 0 rgba(5, 255, 159, 0.12);
}

.fresh-deals-slider .swiper-button-next,
.fresh-deals-slider .swiper-button-prev {
  box-shadow: 0 2px 14px 0px rgba(0, 0, 0, 0.1);
  width: 35px;
  height: 35px;
  background: #fff;
  border-radius: 50%;
  top: 52%;
  transform: translate(0%, -48%);
}
.most-popular .swiper-button-next,
.most-popular .swiper-button-prev {
  box-shadow: 0 2px 14px 0px rgba(0, 0, 0, 0.1);
  width: 35px;
  height: 35px;
  background: #fff;
  border-radius: 50%;
  top: 52%;
  transform: translate(0%, -48%);
}
.fresh-deals-slider .swiper-button-next:after,
.fresh-deals-slider .swiper-button-prev:after {
  font-size: 14px;
  font-weight: 900;
  color: var(--primary-color);
}
.most-popular .swiper-button-next:after,
.most-popular .swiper-button-prev:after {
  font-size: 14px;
  font-weight: 900;
  color: var(--primary-color);
}
.fresh-deals-slider .swiper-button-prev {
  left: 10px;
}
.most-popular .swiper-button-prev {
  left: 10px;
}
.fresh-deals-slider .swiper-button-disabled {
  display: none;
}
.most-popular .swiper-button-disabled {
  display: none;
}
.smoothscroll.active {
  position: relative;
  padding-top: 150px;
}
.smoothscroll.active#menu {
  padding-top: 0;
}
.bg-white {
  background-color: white;
}
.category-typere a {
  position: relative;
  top: 80%;
}
.product-box-section .product-details-box-list .product-details-box {
  background-color: white;
  box-shadow: 0 2px 14px 0px rgba(0, 0, 0, 0.1);
  margin-bottom: 10px;
  padding: 15px;
  border-radius: 8px;
}
/* .add-btn {
  border: 1px solid var(--primary-color) !important;
} */
/*reastaurant by search page*/
.sidebar-accordion .accordion-item .accordion-header .accordion-button {
  background-color: var(--primary-color);
}
.filter-check {
  accent-color: var(--primary-color);
}
.most-popular {
  background-color: var(--primary-color);
}
.most-popular h2 {
  color: #222222;
}
.most-popular h2 span {
  margin-left: 25px;
  font-weight: 400;
  font-size: 24px;
}

/*Categories*/
.most-popular .categories {
  text-align: center;
  display: block;
}

.most-popular .categories .icon {
  margin: 0 auto;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 50%;
  width: 125px;
  height: 125px;
  background-color: var(--primary-color);
}
.most-popular .categories .icon2 {
  width: 100%;
  height: 100%;
}
.most-popular .categories .icon i {
  font-size: 45px;
}
.most-popular .categories .icon img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
  border-radius: 50%;
}
.most-popular .categories .cat-name {
  padding: 5px 0;
  display: block;
  font-size: 16px;
  color: #222222;
}
.most-popular .categories .icon {
  position: relative;
}
.most-popular .categories .icon img {
  border-radius: 0;
}
.most-popular .categories .icon .product-addbtn {
  position: absolute;
  bottom: 10px;
  right: 10px;
}
.most-popular2 .categories .icon .product-addbtn span i {
  font-size: 12px;
}
.left-box {
  position: relative;
}
.product-details-content {
  box-shadow: 0 2px 14px 0px rgba(0, 0, 0, 0.1);
  border-radius: 8px;
}
.product-sidebar {
  box-shadow: 0 2px 14px 0px rgba(0, 0, 0, 0.1);
}
.recipt-sec,
.tracking-sec {
  display: flex;
  box-shadow: 0 0 0 1px rgba(67, 41, 163, 0.08),
    0 1px 5px 0 rgba(67, 41, 163, 0.08);
  border-radius: 3px;
  background: #fff;
  margin-bottom: 20px;
}
.tracking-sec .tracking-map,
.tracking-sec .tracking-details {
  flex: 0 0 50%;
  max-width: 50%;
}
.padding-20 {
  padding: 20px;
}
.tracking-sec .tracking-map #pickupmap {
  height: 300px;
  width: 100%;
}
.process-section-track .process-list li.active h5 {
  color: #222222;
  font-weight: 800;
}
.process-section-track .process-list li h5 {
  color: #222222;
  font-weight: 800;
}
.recipt-sec {
  display: block;
  margin-bottom: 0;
}
.recipt-sec .recipt-name.title {
  align-items: center;
  padding-bottom: 20px;
}
.countdown-box {
  display: flex;
}
.countdown-box .time-box {
  text-align: center;
  margin-left: 20px;
  display: flex
;
  flex-direction: column;
  color: #222222;
  align-items: center;
  justify-content: center;
  background: var(--primary-color);
  width: 80px;
  height: 80px;
  border-radius: 3px;
  font-size: 22px;
  box-shadow: 0 0 0 1px rgba(67, 41, 163, .08), 0 1px 5px 0 rgba(67, 41, 163, .08);
}
.recipt-sec .recipt-name span{
  display: block;
}
.countdown-box .time-box span{
  line-height: 1;
}
.countdown-box .time-box span h6{
  margin-top: 5px;
}
.padding-tb-10 {
  padding: 10px 0;
}
.recipt-sec .recipt-name span {
  display: block;
}
.checkout-product {
  display: flex
;
  justify-content: space-between;
  align-items: flex-start;
  margin-bottom: 20px;
}
.checkout-product .img-name-value {
  display: flex
;
  align-items: flex-start;
}
.checkout-product .img-name-value .product-value {
  margin: 0 30px;
}
.payment-method .method-type {
  display: flex
;
  align-items: center;
}
.payment-method .method-type i {
  font-size: 40px;
  margin-right: 15px;
}
.price-table .item {
  display: flex
;
  align-items: center;
  justify-content: space-between;
}
.padding-tb-10 {
  padding: 10px 0;
}
.checkout-page .d-flex {
  align-items: center;
  justify-content: center;
}
.checkout-page .help-btn {
  margin: 0px 0;
}
.white-btn {
  border-color: rgba(67, 41, 163, .2);
  background: #fff;
  color: #05ff9f;
  border: 1px solid var(--primary-color);
}
.white-btn:hover{
  background-color: var(--primary-color);
  color: #222222;
}
.address-new{
  background-color: var(--primary-color);
}
.payment-box-new {
  border: 1px solid var(--primary-color);
  padding: 10px;
  border-radius: 12px;
  cursor: pointer;
}
.payment-box-new h4{
  color: #222222;
}
.payment-box-new:hover{
  opacity: .8;}
  .order-p{
    color: var(--primary-color) !important;
  }

  .cart-dropdown .cart-detail-box .card .card-header{
    background: var(--primary-color);
  }
  .cart-dropdown .cart-detail-box .card .card-header span{
    margin-left: 83px;
    color: #222222;
  }
  @media (max-width:991px) {
    .cart-dropdown .cart-detail-box .card .card-header span {
        margin-left: 193px;
        color: #222222;
        padding: 0 !important;
    }
    .cart-dropdown .cart-detail-box, .notification-btn .notification-dropdown, .user-dropdown, .cart-dropdown:hover>.cart-detail-box, .notification-btn:hover>.notification-dropdown {
      width: 100% !important;
      padding: 0 !important;
  }

  }
  .cart-dropdown .cart-detail-box .card .card-header span a{
    color: #222222;
  }
  .cart-detail-box.open-card{
    max-height: 450px;
    overflow-y: auto;
    border-radius: 8px;

  }

  .close-cart-new{
    background: var(--primary-color);
    width: 25px;
    height: 25px;
    border-radius: 50%;
    position: relative;
  }
  .close-cart-new a{
    position: absolute;
 top: 50%;
 left: 50%;
 transform: translate(-50%,-50%);
    color: #222222;

  }
  .plus-minus {
    border: 1px solid #eeeeee;
    padding: 5px 15px;
    border-radius: 6px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    /* background-color: #f9f9f9; */
    text-align: center;
  }
  .plus-minus i.add {
    padding-left: 5px;
    position: relative;
    left: 15px;
  }
  .plus-minus i.add {
    padding-left: unset;
    padding-right: 5px;
    border-right: 1px solid #eeeeee;
    border-left: unset;
  }
  .plus-minus i.sub {
 
    position: relative;
    left: -15px;
  }
  .plus-minus i.sub {
    padding-right: unset;
    padding-left: 5px;
    border-right: unset;
  }
  .plus-minus i {
    color: rgba(var(--dark-text), 1);
    cursor: pointer;
  }
  .plus-minus input {
    background-color: transparent;
    color: #333333;
    font-size: 14px;
    outline: none;

    text-align: center;
    position: relative;

  }
  
